<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Ten-Koh</Name>
		<Status>Operational</Status>
		<NasaID>43677</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
						   <Information>
			<Title>Project information</Title>
			<Value>http://kit-okuyama-lab.com/en/ten-koh/</Value>
			<Description lang="EN"/>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437390000 </Frequency>
					<Modes>
					<Mode>  AFSK    </Mode>
					<Speed>1200bps </Speed>
				</Modes>
								<Modes>
					<Mode>  GMSK    </Mode>
					<Speed>9600bps </Speed>
				</Modes>
								<Modes>
					<Mode>  CW    </Mode>
					<Speed>  </Speed>
				</Modes>
											<Modes>
					<Mode>  WSJT    </Mode>
					<Speed>  </Speed>
				</Modes>

				<CallSign>JG6YKY</CallSign>
			</Beacons>
		</RadioData>
		        <TelemetryData>
            <DescriptionURL>
                <Title>amateur information</Title>
                <Value>http://kit-okuyama-lab.com/en/ten-koh/for-amateur-radio-reception/</Value>
            </DescriptionURL>
        </TelemetryData>
	</Satellites>
</AmsatList>